function editPage(){
    let edit_button = document.querySelector("#edit_button");
    let save_button = document.querySelector("#save_page");

    if(tinymce.editors.length > 0){
      tinymce.remove();
      if(edit_button)
        edit_button.textContent = "edit";
      if(save_button)
        save_button.style.display = "none";
    }else{
      tinymce.init({selector: "#mytextarea",
      content_css: ["/main.css"],
      content_style: "body#tinymce{margin: 0px;} .tox-notifications-container {display: none;}"});
      
      if(edit_button)
        edit_button.textContent = "visibility";
      
      if(save_button)
        save_button.style.display = "block";
    }
  }

  function savePage(member, department){
    if(tinymce.editors.length <= 0)
      return;
      
    var htmlPage = tinymce.get(0).getContent();
    let formData = new FormData();
    formData.append('page', htmlPage);
    formData.append('member', member);
    formData.append('department', department);

    fetch("/action/save_page.php", {
    method: 'POST',
    body: formData
}).then(async (response)  => {
    console.log(await (await response.blob()).text())

    if (response.status === 200) {
      console.log("Post successfully created!")
    }else{
      console.log("Post NOT successfully created!")
    }
}).catch((error) => {
    console.log(error)
})



  }